=== debian/control ===
Source: python-anyjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Watson <dwatson@debian.org>,
           Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python3-all (>= 3.1.2-12~),
               python3-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.0
Homepage: http://bitbucket.org/runeh/anyjson/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-anyjson/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-anyjson/trunk/

Package: python-anyjson
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python (>= 2.6) | python-simplejson
Description: Common interface for the best available JSON implementation
 Loads whichever is the fastest JSON module installed and provides a uniform
 API regardless of which JSON implementation is used. The exceptions will also
 be the same whichever JSON module is used.
 The ranking of the JSON implementations is based on a benchmark.

Package: python3-anyjson
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Common interface for the best available JSON implementation (Python3 version)
 Loads whichever is the fastest JSON module installed and provides a uniform
 API regardless of which JSON implementation is used. The exceptions will also
 be the same whichever JSON module is used.
 The ranking of the JSON implementations is based on a benchmark.
 .
 This package contains the Python 3 version of the library.
