=== debian/rules ===
#!/usr/bin/make -f

PYVERS :=  $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -e; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

override_dh_auto_clean:
	rm -rf build

override_dh_auto_install:
	set -e; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --root debian/python-anyjson \
		                      --install-layout deb; \
	done
	set -e; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --root debian/python3-anyjson \
		                      --install-layout deb; \
	done
