=== debian/control ===
Source: python-anyjson
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: David Watson <dwatson@debian.org>,
           Michael Fladischer <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 8.1.0~),
               dh-python,
               python3-all (>= 3.1.2-12~),
               python3-setuptools,
               python3-nose
Standards-Version: 3.9.4
Homepage: https://bitbucket.org/runeh/anyjson/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-anyjson.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-anyjson

Package: python3-anyjson
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Common interface for the best available JSON implementation (Python3 version)
 Loads whichever is the fastest JSON module installed and provides a uniform
 API regardless of which JSON implementation is used. The exceptions will also
 be the same whichever JSON module is used.
 The ranking of the JSON implementations is based on a benchmark.
 .
 This package contains the Python 3 version of the library.
