=== debian/watch ===
version=3
http://pypi.python.org/packages/source/a/anyjson/anyjson-([\d\.]+)\.tar\.gz
